RubyGems Navigation menu

mail_safe 0.1.0

Keep your ActionMailer emails from escaping into the wild during development.

Versions:

  1. 0.3.3 - September 17, 2014 (12 KB)
  2. 0.3.2 - September 5, 2014 (12 KB)
  3. 0.3.1 - October 14, 2010 (11 KB)
  4. 0.3.0 - February 24, 2010 (10.5 KB)
  5. 0.2.0 - November 6, 2009 (10 KB)
Show all versions (6 total)

Development Dependencies:

mocha >= 0

Shoulda >= 0

Authors:

  • Myron Marston

Owners:

42d4590355a1404230fbc9aff4dd377b7f3f63fda1ae8398dfe690904345a5058e0cd4c15482707c918697b8bab14c3f

Total downloads 169,410

For this version 1,566

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mail_safe', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install mail_safe -v 0.1.0 = Copy to clipboard Copied!

Links: